[Common]
;应用程序安装的目录, 文件更新到这里, 如果不存在, 默认为升级程序所在目录
InstalledDir=E:\V\Projects\wsupdate\
;应用程序的版本, 用来比较版本进行升级
InstalledVersion=2.1
;下载文件所保存的临时路径，如果不存在, 默认为升级程序所在目录下的updates目录
SavedPath=E:\V\Projects\wsupdate\Updates

;用来进行局域网升级的文件路径
NetPath=\\aslike\My Documents\我接收到的文件
;用来连接局域网升级的用户名称
NetUsername=aslike
;用来连接局域网升级的密码
NetPassword=aslike.net

;升级模式, 默认为Internet升级, 否则为局域网升级
InternetUpdate=1
;根据更新文件所在的目录自动创建本地目录
AutoCreateFolder=1

;允许升级后运行文件
RunExeFileChecked=0
;升级完成后运行文件, 可用批处理实现运行多个程序, 同参数RunExeFileChecked一起使用
RunExeFile=aslike.exe
;升级前需要关闭的运行文件, 用分号隔开多个文件, 同参数RunExeFileChecked一起使用
KillExeFiles=aslike.exe;notepad.exe

;允许升级时进行服务停止与启动操作
RunServiceChecked=0
;升级时牵涉到的服务名称，升级前会停止这些服务，升级后会启动这些服务, 用分号隔开多个服务, 同参数RunServiceChecked一起使用
RunServices=tomcat6;Apache2.2

;程序运行后自动进行升级操作,会自动在升级服务器列表中寻找有效的升级服务器
AutoUpdate=0
;没有可用升级时,启动自己的程序文件名称, 可用批处理实现运行多个程序
NoRunExeFile=aslike.exe

;随系统自动启动
AutoStart=0
;定时升级时间间隔,以小时为单位,小于或等于0时不定时升级
TimerCheckHours=0

;服务器上的升级信息文件名称, 可修改避免禁止INI文件下载的站点，如：updates.txt
ServerUpdateFile=

;升级程序的窗口标题,可修改为自己程序的相关信息，注册版功能
WindowCaption=随心工作室 - 随心智能升级 特别版
;开发商名称,可修改为自己的相关信息，注册版功能
VendorName=随心工作室
;点击打开的开发商网站URL,可修改为自己的相关信息，注册版功能
VendorURL=http://www.aslike.net
;软件产品的网站,可修改为自己的相关信息，注册版功能
SoftSite=http://www.aslike.net
;点击打开的软件产品的网站URL,可修改为自己的相关信息，注册版功能
SoftSiteURL=http://www.aslike.net

;软件序列号，提供给开发商，以便生成注册码
SoftSN=
;开发商提供的注册码
SoftReg=

[ServerList]
;升级服务器数量
ServerCount=2
;升级服务器名称
ServerName0=随心工作室软件升级服务器1
;升级服务器URL地址,即updates.ini与升级文件所在的服务器目录
ServerUrl0=http://www.pathinfo.net/playguy/updates
ServerName1=随心工作室软件升级服务器2
ServerUrl1=http://www.aheca.cn/updates/
